Bug 205984 - www/firefox: Update to 43.0.4
Summary: www/firefox: Update to 43.0.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-gecko mailing list
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2016-01-06 21:51 UTC by Christoph Moench-Tegeder
Modified: 2016-01-08 01:31 UTC (History)
0 users

See Also:
jbeich: maintainer-feedback+


Attachments
update firefox and firefox-i18n to 43.0.4 (28.99 KB, patch)
2016-01-06 21:51 UTC, Christoph Moench-Tegeder
jbeich: maintainer-approval+
Details | Diff
poudriere testport success log (217.40 KB, application/octet-stream)
2016-01-06 21:51 UTC, Christoph Moench-Tegeder
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Christoph Moench-Tegeder freebsd_committer 2016-01-06 21:51:00 UTC
Created attachment 165186 [details]
update firefox and firefox-i18n to 43.0.4

https://www.mozilla.org/en-US/firefox/43.0.4/releasenotes/

Minimal, straight forward update.
Comment 1 Christoph Moench-Tegeder freebsd_committer 2016-01-06 21:51:37 UTC
Created attachment 165187 [details]
poudriere testport success log
Comment 2 Jan Beich freebsd_committer 2016-01-07 03:38:07 UTC
Comment on attachment 165186 [details]
update firefox and firefox-i18n to 43.0.4

Looks OK but don't forget about linux- variant. ENOTIME to land today.

  # After bumping DISTVERSION run to avoid regressing USE_LINUX=f10 support
  $ make makesum create-plist clean WANT_GTK218= -C www/linux-firefox
Comment 3 commit-hook freebsd_committer 2016-01-08 00:47:21 UTC
A commit references this bug:

Author: jbeich
Date: Fri Jan  8 00:46:34 UTC 2016
New revision: 405495
URL: https://svnweb.freebsd.org/changeset/ports/405495

Log:
  www/firefox: update to 43.0.4

  Changes:	https://www.mozilla.org/firefox/43.0.4/releasenotes/
  PR:		205984
  MFH:		2016Q1

Changes:
  head/www/firefox/Makefile
  head/www/firefox/distinfo
  head/www/firefox-i18n/Makefile
  head/www/firefox-i18n/distinfo
  head/www/linux-firefox/Makefile
  head/www/linux-firefox/distinfo
Comment 4 commit-hook freebsd_committer 2016-01-08 01:31:29 UTC
A commit references this bug:

Author: jbeich
Date: Fri Jan  8 01:30:56 UTC 2016
New revision: 405501
URL: https://svnweb.freebsd.org/changeset/ports/405501

Log:
  MFH: r405495

  www/firefox: update to 43.0.4

  Changes:	https://www.mozilla.org/firefox/43.0.4/releasenotes/
  PR:		205984
  Approved by:	ports-secteam (miwi)

Changes:
_U  branches/2016Q1/
  branches/2016Q1/www/firefox/Makefile
  branches/2016Q1/www/firefox/distinfo
  branches/2016Q1/www/firefox-i18n/Makefile
  branches/2016Q1/www/firefox-i18n/distinfo
  branches/2016Q1/www/linux-firefox/Makefile
  branches/2016Q1/www/linux-firefox/distinfo